KDE_DOCS = kvpnc
KDE_LANG = sv
kde_docs_KDEDOCS = dock_connected.png dock_disconnected.png import_cisco_pcf.png \
	import_pkcs12_certifcate.png mainwindow.png new_profile.png \
	settings_global.png settings_profiles.png settings_programs.png
